 // Fix svg scaling in IE 10+ (https://gist.github.com/larrybotha/7881691)
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%;
  }
}

// Block HTML5 elements for IE
main,
aside,
section{
  display:block;
}